doctype html
html
    head
        title Lista de Tarefas
        meta(charset='UTF-8')
        link(rel='shortcut icon', type='image/x-icon', href='../resources/favicon.ico')
    body
        block content
        include footer